# Generated by Django 2.2.1 on 2019-07-14 00:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='BlogPageGalleryImage',
        ),
    ]
